unit QHelp;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls, Menus;

type
  TQuickHelpForm = class(TForm)
    Image: TImage;
    Label1: TLabel;
    Bevel1: TBevel;
    OKBtn: TButton;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  QuickHelpForm: TQuickHelpForm;

implementation

{$R *.DFM}

uses Main;

procedure TQuickHelpForm.FormCreate(Sender: TObject);
begin
  Image.Picture.Icon := Application.Icon;
  if ShortCutToText(MainForm.ScreenCapture.HotKey)<>'' then
   Label4.Caption := '3.  To capture the selected input, press '+ShortCutToText(MainForm.ScreenCapture.HotKey)+'.'
  else
   Label4.Caption := '3.  To capture the selected input, define a capture hotkey from the OPTIONS menu and press it.'
end;

end.
